Bug 136322 - CAN-2004-0967 temporary file vulnerabilities in various ghostscript scripts.
Summary: CAN-2004-0967 temporary file vulnerabilities in various ghostscript scripts.
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard: impact=low,public=20040930,reported=2...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 10:36 UTC by Mark J. Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 16:31:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-10-19 10:36:38 UTC
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in espgs pj-gs.sh, ps2epsi, pv.sh,
sysvlp.sh scripts.  Patch attached to bug 136321

Comment 1 Tim Waugh 2004-10-19 10:48:23 UTC
With Fedora Core we don't have regular updates, only advisories.  Should this
only be fixed for devel?

Comment 2 Tim Waugh 2004-10-20 10:53:13 UTC
Fixed for FC3.  Fixed in CVS for FC2.

Comment 3 Tim Waugh 2004-11-17 16:31:39 UTC
Deferring until a more pressing reason for an update is found.


Note You need to log in before you can comment on or make changes to this bug.